/* ######### CSS for Shade Tabs. Remove if not using ######### */

.shadetabs{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: normal 10px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
float:left;
margin: 0;
margin-right:1px;
}

.shadetabs li a{
text-decoration: none;
position: relative;
z-index: 1;
padding: 5px 15px;
color: #787878;
background-image:url(../images/tab_bg1.jpg);
background-repeat:repeat-x;
background-position:top;
}

.shadetabs li a:visited{
color: #787878;
}

.shadetabs li a:hover{
text-decoration: none;
color: #FFFFFF;
background-image:url(../images/tab_bg2.jpg);
background-repeat:repeat-x;
background-position:top;
}

.shadetabs li a.selected{ /*selected main tab style */
position: relative;
background-image:url(../images/tab_bg2.jpg);
background-repeat:repeat-x;
background-position:top;
}

.shadetabs li a.selected{ /*selected main tab style */

color:#FFFFFF;
font-weight: normal;

}

.shadetabs li a.selected:hover{ /*selected main tab style background-image:url(../images/tabbg3left.gif);*/
text-decoration: none;
}





ul.shadetabs {
width: 100%;
margin-top:0px;
height:30px;
float:left;
padding-top:0px;
padding-right:0px;
border-left:solid 1px #d3d3d3;
}

ul.shadetabs li a.selected{ 
font-weight:bold; color: #000000;
text-decoration: none;
background-image:url(../images/tabbg2.jpg);
background-position:right;
background-repeat:no-repeat;
padding-top:13px;
padding-bottom:13px;
padding-left:41px;
padding-right:41px;
}

ul.shadetabs li a.selected:hover{ 
font-weight:bold; color: #000000;
text-decoration: none;
background-image:url(../images/tabbg2.jpg);
background-position:right;
background-repeat:no-repeat;
padding-top:13px;
padding-bottom:13px;
padding-left:41px;
padding-right:41px;
}

ul.shadetabs li {
color: #787878;
font-size:11px;margin-top:10px;
font-weight:bold;
list-style: none;
	}

ul.shadetabs li a{
color: #787878;
text-decoration: none;
font-size:11px;
list-style: none;
background-image:url(../images/tabbg1.jpg);
background-position:right;
background-repeat:no-repeat;
padding-top:13px;
padding-bottom:13px;
padding-left:42px;
padding-right:42px;
}

ul.shadetabs li a:hover{
color: #000000;
text-decoration: none;
background-image:url(../images/tabbg2.jpg);
background-position:right;
background-repeat:no-repeat;
padding-top:13px;
padding-bottom:13px;
padding-left:42px;
padding-right:42px;
}

	


ul.shadetabs li a.righttab{
color: #787878;
text-decoration: none;
font-size:11px;
list-style: none;
background-image:url(../images/tabbg3.jpg);
background-position:right;
background-repeat:no-repeat;
padding-top:13px;
padding-bottom:13px;
padding-left:40px;
padding-right:40px;
}

ul.shadetabs li a.righttab:hover{
color: #000000;
text-decoration: none;
background-image:url(../images/tabbg3right.jpg);
background-position:right;
background-repeat:no-repeat;
padding-top:13px;
padding-bottom:13px;
padding-left:40px;
padding-right:40px;
}



/* ######### CSS for Inverted Modern Bricks II Tabs. Remove if not using ######### */

.modernbricksmenu2{
padding: 0;
width: 362px;
border-top: 5px solid #D25A0B; /*Brown color theme*/ 
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
}

.modernbricksmenu2 ul{
margin:0;
margin-left: 10px; /*margin between first menu item and left browser edge*/
padding: 0;
list-style: none;
}

.modernbricksmenu2 li{
display: inline;
margin: 0 2px 0 0;
padding: 0;
text-transform:uppercase;
}

.modernbricksmenu2 a{
float: left;
display: block;
font: bold 11px Arial;
color: white;
text-decoration: none;
margin: 0 1px 0 0; /*Margin between each menu item*/
padding: 5px 10px;
background-color: black; /*Brown color theme*/ 
border-top: 1px solid white;
}

.modernbricksmenu2 a:hover{
background-color: #D25A0B; /*Brown color theme*/ 
color: white;
}

.modernbricksmenu2 a.selected{ /*currently selected tab*/
background-color: #D25A0B; /*Brown color theme*/ 
color: white;
border-color: #D25A0B; /*Brown color theme*/ 
}

/* ######### CSS for Indented CSS Tabs. Remove if not using ######### */


.indentmenu{
font: bold 13px Arial;
width: 100%; /*leave this value as is in most cases*/
}

.indentmenu ul{
margin: 0;
padding: 0;
float: left;
/* width: 80%; width of menu*/
border-top: 1px solid darkred; /*darkred border*/
background: black url(indentbg.gif) center center repeat-x;
}

.indentmenu ul li{
display: inline;
}

.indentmenu ul li a{
float: left;
color: black; /*text color*/
padding: 3px 11px;
text-decoration: none;
border-right: 1px solid darkred; /*darkred divider between menu items*/
}

.indentmenu ul li a:visited{
color: black;
}

.indentmenu ul li a.selected{
color: black !important;
padding-top: 4px; /*shift text down 1px*/
padding-bottom: 2px;
background: black url(indentbg2.gif) center center repeat-x;
}